This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 570068 - [abrt] crash in recordmydesktop-0.3.8.1-4.fc12: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
[abrt] crash in recordmydesktop-0.3.8.1-4.fc12: Process /usr/bin/recordmydesk...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: recordmydesktop (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:380e026350b0af69c4a8b0ed6da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-03 02:48 EST by ramana
Modified: 2010-06-16 10:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 09:41:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (56.09 KB, text/plain)
2010-03-03 02:48 EST, ramana
no flags Details

  None (edit)
Description ramana 2010-03-03 02:48:30 EST
abrt 1.0.7 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: recordmydesktop -o /home/local/VIRTUSA/ramanacharyv/Music/otrspage --fps 15 --channels 1 --freq 22050 --v_quality 63 --s_quality 10 --workdir /tmp
component: recordmydesktop
executable: /usr/bin/recordmydesktop
kernel: 2.6.31.12-174.2.22.fc12.i686.PAE
package: recordmydesktop-0.3.8.1-4.fc12
rating: 4
reason: Process /usr/bin/recordmydesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 ramana 2010-03-03 02:48:34 EST
Created attachment 397504 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-04-08 10:11:03 EDT
Hi,

to file the bug upstream, i need to know what you did, to eventually reproduce it.

Note You need to log in before you can comment on or make changes to this bug.